View Issue Details

IDProjectCategoryView StatusLast Update
0000398SymmetricDSTaskpublic2014-08-28 01:02
ReporterAssigned Toelong  
Priorityhigh 
Status closedResolutionfixed 
Fixed in Version3.5.0 
Summary0000398: Test with latest Oracle JDBC drivers
Descriptionhttps://sourceforge.net/projects/symmetricds/forums/forum/739236/topic/4360914
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-06-18 18:12 admin Target Version 3.1.0 =>
2014-02-04 16:05 elong Status new => resolved
2014-02-04 16:05 elong Fixed in Version 3.1.0 => 3.5.0
2014-02-04 16:05 elong Resolution open => fixed
2014-02-04 16:05 elong Assigned To => elong
2014-08-28 01:02 chenson Status resolved => closed